@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
body{background:#f2f2f2;  font-family: 'Lato', sans-serif;}
#mgm-full-top{background:url(../images/header-bg.jpg) center top no-repeat; background-size:100%;}
#mgm-branding{padding:30px 0;}
#mgm-header-wrap{background:#f9f9f9;}
.mgm-logo-wrap{margin-left:18px;}
.mgm-gray-frame{padding:0 5px;}
.mgm-logo img{height:96px;}
.mgm-logo, .searcBoxHolder{display:inline-block;width:49.7%; min-height:73px; }
#searchform{float:right; margin-top:8px; margin-right:40px; border:1px solid #e4e4e4; background:#fff; padding:0 10px; position:relative; height:40px; width:280px;}
#searchform input{border:none; display:block; width:100%; font-size:14px; line-height:30px;}
#searchsubmit{position:absolute; width:40px !important; right:0; top:1px; bottom:1px; background:#fff url(../images/search-icon.png) center center no-repeat; background-size:25px; font-size:1px; line-height:1px; text-indent:50px;}
#searchsubmit.btn{border:none !important;}
.main-navigation ul {
    background-color: #296196 !important;
}
#menu-main .menu-item  a{color:#fff; font-weight:600; font-size:18px}
.main-navigation ul{text-align:left;}
ul.menu > li > a:before {
    border-top: 6px solid #fff !important;
}
.main-navigation li .bottom-line{background-color:#fff}
.boxed.entry-block{border-style:solid; margin-bottom:20px; border-bottom-width:0; position:relative;}

.entry-main-content .mgm-social-share{
z-index: 1 !important;
    opacity: 0
}
.article-content-wrapper:hover .mgm-social-share {opacity:1; bottom:0;  border:0; }

.entry-title{font-size:20px; line-height:25px; font-weight:500;}
 #mgm-full-footer .mgm-title{text-align:left;}
h3.mgm-title, h3.mgm-title span{font-weight:600; padding:0; }
#mgm-full-footer .mgm-title a, #mgm-full-footer .mgm-title span{color:#424242 !important;}
a.readmore:hover{text-decoration:underline;}

.rpwe-block h3{font-size:18px ; color:#424242;  }
.rpwe-block h3 a, h2.entry-title a{ color:#424242;}
.boxed.entry-block{border-bottom-width:1px; border-bottom-color:rgba(0, 0, 0, 0.1);}
#main{margin-top:0;}
h1..entry-title{font-weight:600;}
h2.entry-title{font-size:18px;   font-weight:700}
.entry-block.boxed p{font-size:13px; }
a.readmore{font-size:13px;}
.article-content-wrapper:hover a.img-hover-info{background-color:rgba(41, 97, 150, 0.8) !important}

.cat-color, .comment-author cite, .comment-author cite a, #mgm-toolbar .topnav-wrap a:hover, .search-in-place .more a, .mgm-search-icon-trigger .glyphicon-search, #collapse-icons a.active, #mgm-collapse-newsletter span, #mgm-full-footer .mgm-title a, .custom-widget .entry-rating, #author-wrap .author-name a, .lwa-formlinks a, .lwa-formlinks label, .mgm-trigger.active, #ticker-wrap a, .readmore, #rw-box-title, .rw-overall-number, .rw-user-rating-desc .score, .affiliate-wrap p, .woocommerce p.stars a, .woocommerce-page p.stars a, h4, h5, h6, h4.cat-color a, h5.cat-color a, h6.cat-color a, .widget_display_stats dd, .woocommerce span.amount, .widget_recent_reviews .reviewer, .shop-banner-title a, .user-name, .mgm-reply-author a, #bbpress-forums .bbp-forum-title, .activity-read-more a, .rpwe-block h3 a:hover, h2.entry-title a:hover{color:#296196 !important;}
.entry-header.boxed{border:none;}

a.readmore, .entry-block.boxed p, .rpwe-block h3, h2.entry-title, .textwidget{font-family: 'Lato', sans-serif;}

#rpwe_widget-3{ margin-top:35px;}

.downloadPdfHolder{float:right;}
a.downloadPdf{display:block; background:url(../images/download-pdf.png) center center no-repeat; width:131px; height:36px; font-size:1px; text-indent:500px; margin-bottom:20px;}
.boxed, #respond{border:1px solid rgba(0, 0, 0, 0.1);}

.mgm-cat a, .mgm-share-text, #content  .btn-success, #mgm-collapse-login .btn-success{background-color:#296196 !important;}
.category-news-stories #content {margin-top: 100px;}
.mgm-share-text::after{border-left-color:#296196 !important;}
#content h4.mgm-title a, #content h4.mgm-title span, .breadcrumb > li.current{color:#296196 !important;}
#content .form-control{-webkit-box-shadow:9;
          box-shadow: 9;
  -webkit-transition: none;
          transition:none;}
#content .form-control:focus {
  border-color: #fff;
  outline: 0 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0), 0 0 8px rgba(102, 175, 233, .0) !important;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.0), 0 0 8px rgba(102, 175, 233, .0) !important;
}

#nav-original{margin-bottom:40px;}
.entry-header.boxed{padding:0;}

.mgm-collapse-content-all {
    background-color: rgba(51, 51, 51, 0.3);
}
#mgm-loop-wrap article.pull-left{
/*    float:none !important;*/
width:100%
}
input.form-control {background:#fff !important;}
.glyphicon{padding-right:5px;}
#content #searchform {float:none; margin:0 auto;}
#content #searchform #searchsubmit{z-index:20;}
#content #searchform .input-group{width:100%;}

#content #searchform .btn-success{background-color:#fff !important;}
article.category-news-stories{width:100%;float:none;}

@media all and (min-width: 760px) and (max-width: 1024px){
#menu-main li#menu-item-1266{display:none;}
.mgm-logo-wrap a img{max-width:310px; height:auto}
#mgm-full-top{background-size:cover;}
#menu-main .menu-item a{font-size:16px; font-weight:400; margin:0 10px; padding:20px 4px 16px 0}
.main-navigation ul{text-align:center;}
.main-navigation ul{min-height:68px;}
.container{width:auto;}
#mgm-branding {
    padding: 20px 0;
}
#searchform{margin-top:13px;}
a.menu-toggle .glyphicon{padding:0 !important;}
#mgm-super-container{width:100% !important; max-width:100% !important;}
a.downloadPdf{text-indent:-999px;}
#nav-clone #menu-main .menu-item a{
    font-size:11px
}
    #menu-main .menu-item a{
    margin: 0 4px
    }
    #nav-clone #menu-main .menu-item a{
    margin: 0
    }
    
}
@media all and (min-width: 300px) and (max-width: 760px){
	.menu-toggle{width:40px; height:40px; padding-top:6px;}
	#mgm-full-top{background-size:cover;}
	.mgm-logo, .searcBoxHolder{width:70%}
	#mgm-branding{padding:10px 0;}
	.mgm-logo img{width:100% !important; height:auto;}
	#searchform{width:100%; margin-right:0;}
	.mgm-logo, .searcBoxHolder{min-height:inherit;}
	#nav-original, .entry-header.boxed{margin-bottom:10px;}
	.img-frame img{max-width:100% !important; width:100% !important;}
	a.menu-toggle .glyphicon{padding:0 !important;}
	input.fileUpload.form-control{width:auto !important; left:0 !important; richness:0 !important;}
	a.downloadPdf{text-indent:-999px;}
    .entry-header .breadcrumb .glyphicon-home{
    top:10px
    }
    .widgetized.w-2, #content.site-content {
    margin-bottom: 30px;
}

    
}




.entry-content {
font-size: 14px;
}
.entry-content li{
margin-bottom: 15px;
    
}
.entry-content ul{
    list-style-position: outside;
    padding-left: 15px;
}
.entry-title{
line-height: 29px
}
.main-small-navigation ul.sub-links{
background:transparent !important
}

.entry-block.boxed .entry-title{
min-height: 58px
}

header #collapse-trigger-wrap #collapse-icons {
position: relative;
right: -5px    
}

#mgm-full-footer .rpwe-ul h3{
font-weight: bold
}
#menu-main .menu-item .menu-item a{
font-weight: normal !important
}
time.entry-date,.commentmetadata time{
cursor: default
}
a:hover time.entry-date{
color:#555
}

.commentmetadata a:hover time{
color:#999 !important
}
.comments-title .comment-title-visibility{
line-height: 28px
}
#sidebar {
    padding-bottom: 20px;
}

.col-sm-6 .entry-img .img-frame{
height: 180px;
    overflow: hidden
}
.col-sm-6 .entry-img .img-frame img{
width: 100%
}
.entry-title,.entry-title a{
color:#424242
}

#mgm-footer-wrap #mgm-full-site-info{
color:#424242
}



.main-navigation a{
	margin:0 17px;
}

@media all and (min-width: 300px) and (max-width: 760px){
    .col-sm-6 .entry-img .img-frame{
    height: auto
    }
    #mgm-footer-wrap #mgm-full-site-info{
text-align:center
}
    #mgm-full-site-info .site-info.row.right{
    float: none
    }
    .col-sm-6 .mgm-social-share{
    display: none !important
    }
    .mgm-social-share ul{
    text-align:center
    }
    .mgm-social-share ul li{
    display: inline-block;
        float: none;
        margin-left: -4px
    }
    
}


#mgm-full-footer{
display: none
}
.main-navigation ul.sub-links{
text-align: center
}

.main-navigation li li{
float: left
}
/*
    .main-navigation ul.sub-links > li:only-child{
display: inline-block;
    float: none
}
*/

    .main-navigation ul.sub-links > li{
display: inline-block;
    float: none
}
#mgm-footer-wrap {
    bottom: 0;
    position: absolute;
    width: 100%;
}
#main {
padding-bottom:72px
}


@media all and (max-width: 1500px){
#nav-clone.nav-wrap .mgm-logo {
    max-width: 215px;
}
#nav-clone .main-navigation {
    padding-left: 215px;
}
    #nav-clone #menu-main .menu-item a{
    font-size: 15px;
    margin: 0 10px;
    }
}

@media all and (max-width: 1212px){

    #nav-clone #menu-main .menu-item a{
    margin: 0 5px;
    }
}

@media all and (max-width: 940px){

    #nav-clone.nav-wrap{
    display: none !important
    }
}